User avatar
LXicon
Posts: 6
Joined: Tue Aug 28, 2012 9:50 pm
Location: Toronto
Contact: Website

Apache/Embperl on Raspbian “wheezy”?

Fri Sep 07, 2012 6:26 pm

I've been trying to get embperl installed on the current Raspbian “wheezy” build. Has anyone has any success?

The package (libembperl-perl) isn't available from apt-get and I can't compile it because perl wants to use gcc-4.7 for the 'make' and we only have gcc-4.6.

Return to “Other programming languages”